#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-class-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-class-plugin-2.0.0.0-9VByytCVYbU5ZF1DzkRJbk
key:                  hls-class-plugin-2.0.0.0-9VByytCVYbU5ZF1DzkRJbk
license:              Apache-2.0
maintainer:           jjc9310@gmail.com
author:               Junyoung Clare Jang
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:
    Class/instance management plugin for Haskell Language Server

description:
    Class/instance management plugin for Haskell Language Server.
    For usage, please see README of HLS on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  7317a4f2098dda6047020388fd218bb5
exposed:              True
exposed-modules:      Ide.Plugin.Class
hidden-modules:
    Ide.Plugin.Class.CodeAction Ide.Plugin.Class.CodeLens
    Ide.Plugin.Class.ExactPrint Ide.Plugin.Class.Types
    Ide.Plugin.Class.Utils

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-class-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-class-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-class-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-class-plugin
hs-libraries:         HShls-class-plugin-2.0.0.0-9VByytCVYbU5ZF1DzkRJbk
depends:
    aeson-2.1.2.1-LS8mizUYnpf1U9zpV4sjcf base-4.17.2.1 containers-0.6.7
    deepseq-1.4.8.0 extra-1.7.16-5m7TC0OmR1yJEj0luDg7V3 ghc-9.4.8
    ghc-boot-th-9.4.8 ghc-exactprint-1.6.1-Jp4KHuDiRuA2VD4bTw5ReI
    ghcide-2.0.0.0-Boq7jwhWZiQCztPG1RfFwr
    hls-graph-2.0.0.0-F4t6FXORi2x9eHD4sa0Dzr
    hls-plugin-api-2.0.0.0-3BhRyFCNdiIKUYWRtzZAay
    lens-5.2.3-Isa4dKSpN0VIExKvKDKWKp
    lsp-1.6.0.0-8GUxWF4DmCNITJYUWrL4mu text-2.0.2 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-class-plugin/html/hls-class-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-class-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

